Subject: Re: bug#52545: 29.0.50; Make org-babel-execute-buffer ignore irrelevant src blocks

From: Rudolf Adamkovič <[email-masked]>
Date: Sat, 01 Jan 2022 21:32:37 +0100

"Berry, Charles" <[email-masked]> writes:

> Max,
>
>> On Dec 31, 2021, at 4:05 AM, Max Nikulin <[email-masked]> wrote:
>> 
>> 
>> Should some function a macro be provided to facilitate declaring
>> languages as data format (config files, JSON, YAML, etc.) rather than
>> executable source code?
>
> I think we already have this in the form of export blocks, viz.

While "export" blocks do support "org-edit-special" and more, they do
not support ":tangle", right?  For BibTeX, one needs to tangle.

Rudy
-- 
"I love deadlines. I love the whooshing noise they make as they go by."
-- Douglas Adams, The Salmon of Doubt

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25
84103 Bratislava
Slovakia